.dropbtn {
    background-color: inherit;
    color: white;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
background-color: #2980B9;
}

.dropdown {
right: 10px;
position: absolute;
display: inline-block;
}

.dropdown-content {
right: 0;
display: none;
position: absolute;
background-color: #f1f1f1;
min-width: 160px;
overflow: auto;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
z-index: 1;
}

.dropdown-content a {
color: black;
padding: 12px 16px;
text-decoration: none;
display: block;
}

.dropdown a:hover {background-color: #ddd;}

.dropdown-icon {
    margin-right: 8px;
    width: 16px;
}
.show {display: block;}

.main-container {
    flex-direction: column;
}

.cams-snapshots {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    background-color: #000000;
    max-width: 796px;
    width: 98%;
}
.flex-line {
    display: flex;
}

.snapshot-link {
    flex: 1;
    min-height: 120px;
}

.snapshot {
    width: 100%;
    position: relative;
}

.snapshot-title {
    position: absolute;
    right: 6%;
    top: 4%;
    z-index: 3;
}

.cam-img {
    width: calc(100% - 1em);
    margin: 0.5em;
    transition: all 300ms;
}

.cam-img:hover {
    transform: scale(1.05);
}

.first-img {
    width: 140px;
}

.banner-img {
    padding: 5px;
}


@media(max-width: 1099px) {
    .dropdown,
    .dropdown-content {
        left: 0;
        right: unset;
        top: 0;
    }
}

@media(max-width: 599px) {
    .snapshot-title {
        position: static;
    }
}